This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015380 - Inconsistent vertical alignment in Time and External Tracker tables
Inconsistent vertical alignment in Time and External Tracker tables
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 00:48 EDT by Jason McDonald
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.1010
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-03 18:33:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing misaligned table fields (50.64 KB, image/png)
2013-10-04 00:48 EDT, Jason McDonald
no flags Details

  None (edit)
Description Jason McDonald 2013-10-04 00:48:34 EDT
Created attachment 807378 [details]
Screenshot showing misaligned table fields

Description of problem:
When viewing a bug, the Time and External Tracker tables do not vertically align all fields consistently.

In particular, the Current Est, %Complete and Gain fields in the Time table are top aligned while other fields appear to be center aligned.  Simialrly, the Last Updated fields of the External Tracker table is bottom aligned while other fields appear to be top aligned.

Version-Release number of selected component (if applicable):
4.4.0009

How reproducible:
Always

Steps to Reproduce:
1. Open https://bugzilla.redhat.com/show_bug.cgi?id=965433
2. View the Time and External Tracker tables -- see attached screen shot

Actual results:
Inconsistent vertical alignment

Expected results:
Consistent vertical alignment (perhaps vertical-center alignment would look best).

Additional info:
none
Comment 2 Simon Green 2013-11-03 18:33:04 EST
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.